body.admin-bar.product-details-page .breadcrumb {
    margin-top: 0;
}
.single-product .product-wrap {
    padding: 0 5rem 5rem !important;
}
.product-details-page .breadcrumb {
    margin-top: 0 !important;
}

.single-product .product-wrap {
    gap: 2rem;
}

.breadcrumb {
    margin-top: 0 !important;
}